* {
    margin: 0;
    padding: 0;
    font-family: "calibri", sans-serif;
}

body {
    min-height: 100vh;
    background: url('background.jpg') no-repeat;
    background-size: cover;
    background-position: center;
}

.overlay {
    position: fixed;;
    height: 100vh;
    width: 100vw;
    background-color: rgba(0, 20, 0, 0.15);
    filter: blur(1px);
    z-index: -1;
    
}
/* #55e596 honeydew */

.title {
    background-image: linear-gradient(to top, #e9b28a, #fff);
    -webkit-background-clip: text;
    color: transparent;
    font-size: 3em;
    /* text-shadow: 2px 2px linear-gradient(to right, #1a0000, #e78575); */
    text-align: center;
    text-decoration: underline;
}

#para {
    margin-left: 1em;
    font-size: 1.3em;
}

#flip {
    position: absolute;
    left: calc(50% - 4em);
    top: 85%;
    font-size: 1.2em;
    font-weight: bolder;
    padding: 0.5em 1.2em;
    margin: 0;
    background-color: #8ace88;
    border: 2px solid wheat;
    border-radius: 0.6em;
    transition: 0.2s all;
}
#flip:hover {
    transform: translateY(-5px);
    box-shadow: 2px 2px 4px black;
    background-color: #55e596;
}

input {
    font-size: 1.2em;
    position: absolute;
    left: 39%;
    top: 75%;
    outline: none;
    border: none;
    border-radius: 0.5em;
    padding: 0.5em 2em;
    transition: all 0.2s ease;
}

input:hover {
    border-radius: 1.5em;
    border: none;
    outline: none;
}